.more_of_topic .more_link{
 background : #FD61AB;
}
.more_of_topic h2{
 color : #FD61AB;
}
.bx-wrapper {
	position: relative;
	margin: 0 auto 60px;
	padding: 0;
	height : 220px;
	width : 620px;
}
.bx-wrapper .bx-viewport{
	height : 220px !important;
}
.bx-wrapper li{
	 border: 1px solid #CCCCCC;
    float: left;
    height: 198px !important;
    margin-right: 5px;
    overflow: hidden;
    width: 196px !important;
}
.bx-wrapper img {
	max-width: 100%;
	display: block;
	width: 196px;
	height: 198px;
}

.bx-wrapper  li >a{
 display  : block;
 border   : none;
 position : relative;
}
.bx-wrapper li >a>h3{
 position : absolute;
 top      : 125px;
 width    : 190px;
 height   : 35px; 
 padding  : 5px 3px 5px 5px;
 color    : #FD61AB;
 font     : bold 11pt 'Arial';
  opacity : 0.9;
 background : #f0f0f0;
}
/** THEME
===================================*/


.bx-wrapper .bx-pager,
.bx-wrapper .bx-controls-auto {
	position: absolute;
	bottom: -30px;
	width: 100%;
}

/* LOADER */

.bx-wrapper .bx-loading {
	min-height: 50px;
	background: url(http://static.doitinparis.com/css/beaute/images/bx_loader.gif) center center no-repeat #fff;
	height: 100%;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2000;
}

/* PAGER */

.bx-wrapper .bx-pager {
	text-align: center;
	font-size: .85em;
	font-family: Arial;
	font-weight: bold;
	color: #666;
	padding-top: 20px;
}

.bx-wrapper .bx-pager .bx-pager-item,
.bx-wrapper .bx-controls-auto .bx-controls-auto-item {
	display: inline-block;
	*zoom: 1;
	*display: inline;
}

.bx-wrapper .bx-pager.bx-default-pager a {
	background: #666;
	text-indent: -9999px;
	display: block;
	width: 10px;
	height: 10px;
	margin: 0 5px;
	outline: 0;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

.bx-wrapper .bx-pager.bx-default-pager a:hover,
.bx-wrapper .bx-pager.bx-default-pager a.active {
	background: #000;
}

/* DIRECTION CONTROLS (NEXT / PREV) */

.bx-wrapper .bx-prev {
	left: 10px;
	background: url(http://static.doitinparis.com/image/composant/caroussel/prev-double-beaute.png) no-repeat;
}
.bx-wrapper .bx-prev:hover {
	left: 10px;
	background: url(http://static.doitinparis.com/css/beaute/images/prev-double-hover.png) no-repeat;
}

.bx-wrapper .bx-next {
	right: 10px;
	background: url(http://static.doitinparis.com/image/composant/caroussel/next-double-beaute.png) no-repeat ;
}
.bx-wrapper .bx-next:hover {
	right: 10px;
	background: url(http://static.doitinparis.com/css/beaute/images/next-double-hover.png) no-repeat;
}

 

.bx-wrapper .bx-controls-direction a {
	position: absolute;
	top: 50%;
	margin-top: -16px;
	outline: 0;
	width: 32px;
	height: 32px;
	text-indent: -9999px;
	z-index: 3;
}

.bx-wrapper .bx-controls-direction a.disabled {
	display: none;
}

/* AUTO CONTROLS (START / STOP) */

.bx-wrapper .bx-controls-auto {
	text-align: center;
}

.bx-wrapper .bx-controls-auto .bx-start {
	display: block;
	text-indent: -9999px;
	width: 10px;
	height: 11px;
	outline: 0;
	background: url(http://static.doitinparis.com/css/beaute/images/controls.png) -86px -11px no-repeat;
	margin: 0 3px;
}

.bx-wrapper .bx-controls-auto .bx-start:hover,
.bx-wrapper .bx-controls-auto .bx-start.active {
	background-position: -86px 0;
}

.bx-wrapper .bx-controls-auto .bx-stop {
	display: block;
	text-indent: -9999px;
	width: 9px;
	height: 11px;
	outline: 0;
	background: url(http://static.doitinparis.com/css/beaute/images/controls.png) -86px -44px no-repeat;
	margin: 0 3px;
}

.bx-wrapper .bx-controls-auto .bx-stop:hover,
.bx-wrapper .bx-controls-auto .bx-stop.active {
	background-position: -86px -33px;
}

/* PAGER WITH AUTO-CONTROLS HYBRID LAYOUT */

.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager {
	text-align: left;
	width: 80%;
}

.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-controls-auto {
	right: 0;
	width: 35px;
}

/* IMAGE CAPTIONS */

.bx-wrapper .bx-caption {
	position: absolute;
	bottom: 0;
	left: 0;
	background: #666\9;
	background: rgba(80, 80, 80, 0.75);
	width: 100%;
}

.bx-wrapper .bx-caption span {
	color: #fff;
	font-family: Arial;
	display: block;
	font-size: .85em;
	padding: 10px;
}


//---------------------- caroussel
#carrousel_multiple_content{
 position: relative;
 height : 320px;
	width : 320px;
}
#carrousel_multiple_content .bx-wrapper {
	position: relative;
	margin: 0 auto 60px;
	padding: 0;
	height : 320px;
	width : 320px;
}
#carrousel_multiple_content .bx-wrapper .bx-viewport{
	height : 320px !important;
}
#carrousel_multiple_content .bx-wrapper li{
	 border: 1px solid #CCCCCC;
    float: left;
    height: 320px !important;
    margin-right: 5px;
    overflow: hidden;
    width: 320px !important;
    margin-top: -17px
}
#carrousel_multiple_content .bx-wrapper img {
	max-width: 100%;
	display: block;
	width: 320px;
	height: 320px;
}
#carrousel_multiple_content .zoom_icon{
 z-index: 10;
position: absolute;
left: 299px;
bottom: 6px;
border: 0;
width: 16px!important;
height: 16px!important;
}
#carrousel_multiple_content .bx-wrapper  li >a{
 display  : block;
 border   : none;
 position : relative;
}
#carrousel_multiple_content .bx-wrapper li >a>h3{
 position : absolute;
 top      : 125px;
 width    : 190px;
 height   : 35px; 
 padding  : 5px 3px 5px 5px;
 color    : #FD61AB;
 font     : bold 11pt 'Arial';
  opacity : 0.9;
 background : #f0f0f0;
}

/* DIRECTION CONTROLS (NEXT / PREV) */

#carrousel_multiple_content  .bx-wrapper .bx-prev {
	left: -17px;
	background: url(http://static.doitinparis.com/image/composant/caroussel/prev-single-beaute.png) no-repeat;
}
#carrousel_multiple_content  .bx-wrapper .bx-prev:hover {
	left: -17px;
	background: url(http://static.doitinparis.com/image/composant/caroussel/controle-prev-hover.png) no-repeat;
}

#carrousel_multiple_content  .bx-wrapper .bx-next {
	right: -19px;
	background: url(http://static.doitinparis.com/image/composant/caroussel/next-single-beaute.png) no-repeat ;
}
#carrousel_multiple_content  .bx-wrapper .bx-next:hover {
	right: -19px;
	background: url(http://static.doitinparis.com/image/composant/caroussel/controle-next-hover.png) no-repeat;
}

 

#carrousel_multiple_content  .bx-wrapper .bx-controls-direction a {
	position: absolute;
	top: 50%;
	margin-top: -16px;
	outline: 0;
	width: 32px;
	height: 32px;
	text-indent: -9999px;
	z-index: 3;
}
 